* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hgta-116_dwj:after { display: table; content: ''; clear: both; }

.h-406_bddb { clear: both; }

.fwzdv-193_u { width: 1000px; margin: 0 auto; }


.fy_216__igoum
{
	display: block;
}

.fy_216__igoum:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fwzdv-193_u
{
	margin-top: 70px;
}

.icoiu_257__kbp 
{
	display: table;
	position: relative;
}



.h_89__zaed
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.h_89__zaed > a
{
	display: block;
	float: left;
}

.h_89__zaed > a.h_837-f
{
	margin-right: 10px;
}

.h_89__zaed > a.cj_875__wzbya
{
	margin-right: 10px;
}


.h_89__zaed > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.h_89__zaed > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.h_89__zaed > a.h_837-f > div > span
{
	background-image: url(../images/FB.png);
}

.h_89__zaed > a.cj_875__wzbya > div > span
{
	background-image: url(../images/X.png);
}

.h_89__zaed > span.dmgbg_436-beenf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lg-126_fkcb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fjv-334_ycyda { background-color: #171717; }

.fjv-334_ycyda .hfdj_495-zdifx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fjv-334_ycyda .xx_521__tfysz { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fjv-334_ycyda .xx_521__tfysz > .oxhhx-940_tvc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xx_521__tfysz .fhxbi-95_eger
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vvbjj_611__p
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vvbjj_611__p > .gu-190_cbvf 
{
	float: right;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa.active > .hd_857__ko
{
	visibility: visible;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li
{
	display: block;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a:hover > .fqhrb_346-gea > .uohjf_121__yhwu
{
	 
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .cjmc-424_svufk
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a:hover > .cjmc-424_svufk
{
	text-decoration: underline;
}




.gu-190_cbvf > .ba_628-yvyqa > .j_656__d
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gu-190_cbvf > .ba_628-yvyqa.active > .j_656__d
{
	background: #f5f5f5;
}


.gu-190_cbvf > .ba_628-yvyqa > .j_656__d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vvbjj_611__p .wjdc_589-sq
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vvbjj_611__p .wjdc_589-sq > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vvbjj_611__p .ba_628-yvyqa.active .wjdc_589-sq > span
{
	color: #171717;
}



.vvbjj_611__p .hykpz_820-ff
{
	height: 24px;
	width: 34px;
}

.vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vvbjj_611__p .ba_628-yvyqa.active .hykpz_820-ff > .nhb-685_nirc
{
	border:1px solid #171717;
}

.vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.jqp-733_q 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.jqp-733_q > .emd_763-dbiey
{
	display: table;
	margin-top: 70px;
}



.jqp-733_q > .emd_763-dbiey > *
{
	display: table-cell;
	vertical-align: middle;
}

.jqp-733_q > .emd_763-dbiey > .ze_412-ibvqz
{
	width: 440px;
	max-width: 440px;
}

.jqp-733_q > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.jqp-733_q > h1 .vpe_843__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.jqp-733_q > .ej-866_mz
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ze_412-ibvqz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.ze_412-ibvqz > .i_120-shc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i_120-shc.jhj_834-q
{
	margin-right: 100px;
}


.i_120-shc > h3.wpfv_29__vq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i_120-shc.jhj_834-q > h3.wpfv_29__vq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ze_412-ibvqz > .i_120-shc .sbeul-362_idj
{
	
}


.i_120-shc .zhiq-316_xh
{
	display: none;
}


.i_120-shc .sbeul-362_idj.eejji_323-oa
{
	margin-top: 20px;
}

.i_120-shc .sbeul-362_idj .aih_782__ae {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i_120-shc.jhj_834-q .sbeul-362_idj .aih_782__ae
{
	font-size: 16px;
	font-weight: normal;
}



.i_120-shc .sbeul-362_idj > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_120-shc.jhj_834-q .sbeul-362_idj > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i_120-shc .sbeul-362_idj .fnoed_682__o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i_120-shc.jhj_834-q .sbeul-362_idj .fnoed_682__o
{
	max-width: 384px;
	font-size:16px;
}

.i_120-shc .jm_354-qiem {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i_120-shc.jhj_834-q .jm_354-qiem 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ujbe_688-wiy
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ujbe_688-wiy > .zaj_380__dumd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ujbe_688-wiy > .zaj_380__dumd.k_745-a
{
	right: -10px;
	top:-10px;
}

.ujbe_688-wiy > .zaj_380__dumd.iowxj_656-mhgeh
{
	top:0px;
	right: -20px;
}

.ujbe_688-wiy > .zaj_380__dumd > .vh-126_b
{
	display: table-cell;
	vertical-align: middle;
}


.ujbe_688-wiy > .zaj_380__dumd .hgobj_763__fid
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ujbe_688-wiy > .zaj_380__dumd .rdl_862__hnf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.asa_692-jfahp > .ujbe_688-wiy > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.jqp-733_q > .emd_763-dbiey > .dwuiu_386-qg
{
	width: 280px;
}


.dwuiu_386-qg > .zuicb_534-lhtmh
{
    font-size: 16px;
    line-height: 180%;
}


.dwuiu_386-qg > .zuicb_534-lhtmh > b, .dwuiu_386-qg > .zuicb_534-lhtmh > h2, .dwuiu_386-qg > .zuicb_534-lhtmh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.dwuiu_386-qg > .zuicb_534-lhtmh > ol
{
	padding-left: 20px;
}


main
{
	
}


.stm_609-kqakj
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.csxq_108-k
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.csxq_108-k > li
{
	display: inline-block;
}

.csxq_108-k > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.csxq_108-k > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.csxq_108-k > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.csxq_108-k > li.active > a
{
	color: #545454;
}




.hvgqa_624__ewvx 
{ 
	margin-bottom: 50px; 

}



.hvgqa_624__ewvx > .dh_137__ikcwo
{
	 padding: 30px;
	overflow: hidden;
}


.hvgqa_624__ewvx > .dh_137__ikcwo:after { display: table; content: ''; clear: both; }




.hvgqa_624__ewvx h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.hvgqa_624__ewvx h1 .vpe_843__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.hvgqa_624__ewvx h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.hvgqa_624__ewvx h2:first-child
{
	padding-top: 0px;
}

.hvgqa_624__ewvx .dh_137__ikcwo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.hvgqa_624__ewvx .dh_137__ikcwo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.hvgqa_624__ewvx h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.hvgqa_624__ewvx h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.hvgqa_624__ewvx h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hvgqa_624__ewvx h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.dh_137__ikcwo ul { margin-top: 12px; }


.dh_137__ikcwo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.dh_137__ikcwo ul.clear > li, .dh_137__ikcwo ol.clear > li 
{
	clear: both;
}

.dh_137__ikcwo ul.clear > li:after, .dh_137__ikcwo ol.clear > li:after { display: block; content: ''; clear: both; }


.dh_137__ikcwo ul.oo-80_oth
{
	margin-top: 0px !important;
}

.dh_137__ikcwo ul.oo-80_oth > li 
{
	margin-left: 0px !important;
}

.dh_137__ikcwo ol { margin-left: 20px; margin-top: 12px; }

.dh_137__ikcwo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.dh_137__ikcwo ul.list-recomend
{
	
}

.dh_137__ikcwo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.dh_137__ikcwo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.dh_137__ikcwo ul.list-recomend > li .dscr_img .date, .dh_137__ikcwo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.dh_137__ikcwo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.dh_137__ikcwo .peffd-75_c > .hcwdc-681_ekp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.dh_137__ikcwo .peffd-75_c > .ih_151__f
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.hvgqa_624__ewvx > .dh_137__ikcwo.stm_609-kqakj.aixg_821-hmf 
{
	margin-bottom: 50px;
}


.hvgqa_624__ewvx > .dh_137__ikcwo.stm_609-kqakj.aixg_821-hmf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.aixg_821-hmf table.up_655__ptnby th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.aixg_821-hmf table.up_655__ptnby tfoot td b
{
	text-align: center;
}


.aixg_821-hmf table.up_655__ptnby td
{
	width: 50%;
}


.hvgqa_624__ewvx table { border-collapse: separate; border-spacing: 3px; }

.hvgqa_624__ewvx td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.hvgqa_624__ewvx th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.up_655__ptnby
{
	width: 100%;
}

table.up_655__ptnby td
{
	padding: 0;
}

table.up_655__ptnby a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.up_655__ptnby a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.ecbd-65_vhcgm
{
	width: 100%;
}


table.ecbd-65_vhcgm th
{
	text-align: left;
	font-weight: bold;
}

table.ecbd-65_vhcgm th.kxjbm_38-huiek
{
	max-width: 200px;
}
table.ecbd-65_vhcgm th.l-643_ubhhs
{
	max-width: 100px;
}
table.ecbd-65_vhcgm th.bb_392__paxh
{
	
}

table.ecbd-65_vhcgm td
{
	padding: 5px 10px;
}

table.ecbd-65_vhcgm tr.rlhwa_227-jiqc td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.ecbd-65_vhcgm tr.rlhwa_227-jiqc td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.ecbd-65_vhcgm tr.rlhwa_227-jiqc td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.ecbd-65_vhcgm tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.ecbd-65_vhcgm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.n_615-frdm.ndjcr-169_mj
{ 
	margin-bottom: 50px; 

}


.n_615-frdm.ndjcr-169_mj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ezbcj-29_vdh
{
	padding: 30px;
}


.n_615-frdm ul
{
	display: block;
}

.n_615-frdm ul.oo-80_oth > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.n_615-frdm ul.oo-80_oth > li:after
{ display: table; content: ''; clear: both; }



.n_615-frdm ul.oo-80_oth > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.n_615-frdm ul.oo-80_oth > li:not(:last-child)
{
	padding-top: 30px;
}


.n_615-frdm ul.oo-80_oth > li:last-child, .n_615-frdm.epk_746-t .dh_137__ikcwo ul > li:last-child
{
	margin-bottom: 0px;
}


.n_615-frdm ul.oo-80_oth > li .qd_129-jz
{
	margin-bottom: 12px;
}

.n_615-frdm ul.oo-80_oth > li .qd_129-jz > i
{
	font-size: 18px;
	font-style: italic;
}

.n_615-frdm ul.oo-80_oth > li .fn_625-dve
{
	float: left;
}


.n_615-frdm ul.oo-80_oth > li .fn_625-dve img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.n_615-frdm ul.oo-80_oth > li .gfn_288-hbcah
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.n_615-frdm ul.oo-80_oth > li .item_rev
{
	display: none;
}

.n_615-frdm .cbca_670-af
{
	margin-top: 20px;
	text-align: center;
}



.n_615-frdm .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.w-28_a.ndjcr-169_mj
{ 
	margin-bottom: 50px; 

}

.w-28_a.ndjcr-169_mj h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.w-28_a.ndjcr-169_mj ul
{
	display: table;
	width: 100%;
}

.w-28_a.ndjcr-169_mj ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.w-28_a.epk_746-t .dh_137__ikcwo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.w-28_a ul > li:last-child, .w-28_a.epk_746-t .dh_137__ikcwo ul > li:last-child
{
	margin-bottom: 0px;
}


.w-28_a ul > li .daimi-237_fssh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.w-28_a ul > li .kcvi_527-ays
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.w-28_a ul > li .kcvi_527-ays > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.w-28_a ul > li .hichn_306__rltqi
{
	margin-bottom: 12px;
}

.w-28_a ul > li .ds_788-sd
{
	color: #777777;
}



.w-28_a .f-525_fph
{
	margin-top: 20px;
	text-align: center;
}




.z_745-exwrz 
{ 
	margin-bottom: 50px;
}

.z_745-exwrz .ik_417-er:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z_745-exwrz .ik_417-er 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z_745-exwrz .ik_417-er img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z_745-exwrz .beo-199_daam 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.yu_68__p
{
	display: block;
	line-height: 130%;

}

.yu_68__p > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.yu_68__p > div > dt
{
	display:inline-block;
}

.yu_68__p > div > dd
{
	display:inline;
}

.z_745-exwrz .a_592__bd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z_745-exwrz h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pizb_660__qfjo {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pizb_660__qfjo > .mkxe_847-nbs
{
	display: table;
	width: 100%;
}


.pizb_660__qfjo > .mkxe_847-nbs > *
{
	display: table-cell;
	vertical-align: top;
}


.pizb_660__qfjo .ujbe_688-wiy > img
{
	max-width: 400px;
}



.gedn_552-v 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ik_534__redq
{
	display: block;
	margin-right: 40px;
}


.ik_534__redq li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ik_534__redq li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ik_534__redq li a:hover
{
	text-decoration: underline;
}

.wcjrh-247_ir { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.wcjrh-247_ir .xhogh_117__f
{
	display: block;
	text-decoration: none;
}

.wcjrh-247_ir .xhogh_117__f .vpe_843__eg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.wcjrh-247_ir h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.wcjrh-247_ir .cvjs_958-e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.cvjs_958-e a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cvjs_958-e a:hover
{
	text-decoration: underline;
}



.wcjrh-247_ir .g_531-kp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.wcjrh-247_ir .rk-753_st
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.elq-187_qkvff
{
	padding: 30px;
    overflow: hidden;
}


.elq-187_qkvff > .uc-483_dabo
{
	float: right;
	width: 50%;
}

.elq-187_qkvff > .uc-483_dabo > .disah_758__d
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.elq-187_qkvff > .uc-483_dabo > .disah_758__d > .yu_68__p
{
	margin-top: 20px;
}

.elq-187_qkvff > .zja_927-pba
{
	float: left;
	width: 50%;
}

.elq-187_qkvff > .zja_927-pba form
{
	display: block;
	width: 100%;
}

.elq-187_qkvff > .zja_927-pba .prp-898_yg
{
	margin-top: 20px;
}

.elq-187_qkvff > .zja_927-pba .k-632_hpj
{
	display: none;
}


.elq-187_qkvff > .zja_927-pba .prp-898_yg label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.elq-187_qkvff > .zja_927-pba .prp-898_yg input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.elq-187_qkvff > .zja_927-pba .prp-898_yg textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.elq-187_qkvff > .zja_927-pba .prp-898_yg .af_918-l {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.elq-187_qkvff > .zja_927-pba .ftocj-968_ehjx
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fwzdv-193_u { width: 100%; }
	
.fjv-334_ycyda { text-align: center; }
	
	
	
	
.fjv-334_ycyda .xx_521__tfysz
	{
		
		
	}

	
	

	
	
	
	.h_89__zaed
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.h_89__zaed > a
{
	
}

	
.h_89__zaed > a.cj_875__wzbya
{
	margin-right: 0px;
}
	
.h_89__zaed > a > div
{
    width: 24px;
	height: 24px;
}

.h_89__zaed > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.h_89__zaed > a.h_837-f > div > span
{
	
}

.h_89__zaed > a.cj_875__wzbya > div > span
{
	
}


.h_89__zaed > span.dmgbg_436-beenf
{
	display: none;
}
	

	
	
	.lg-126_fkcb
	{
		width: auto;
	}
	
	
	.vvbjj_611__p
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa:not(.active)
	{
		position: relative;
	}
	
	
		.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gu-190_cbvf > .ba_628-yvyqa > .j_656__d
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko
	{
		
		display: none;
	}
	


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa.active > .hd_857__ko
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul
{
	display: block;
	max-height:300px;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li
{
	
}
	
	
.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .cjmc-424_svufk
{
	font-size: 14px;	
}
	
	
	
.gu-190_cbvf > .ba_628-yvyqa > .j_656__d > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gu-190_cbvf > .ba_628-yvyqa.active > .j_656__d > *
{
	font-size: 16px;
}	
		
.gu-190_cbvf > .ba_628-yvyqa:not(.active) > .j_656__d > .wjdc_589-sq
{
	display: none;
}
	
	
	
.vvbjj_611__p .hykpz_820-ff
{
	width: 24px;
}

.vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc
{
	width: 24px;
	height: 24px;
}
	
	
.vvbjj_611__p .ba_628-yvyqa:not(.active) .hykpz_820-ff > .nhb-685_nirc
{
	margin-left: 0px;
}

.vvbjj_611__p .ba_628-yvyqa.active .hykpz_820-ff > .nhb-685_nirc
{
	border:1px solid #171717;
}

.vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc > img
{
	height: 24px;
}
	

.fjv-334_ycyda .xx_521__tfysz > .oxhhx-940_tvc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xx_521__tfysz .fhxbi-95_eger
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vvbjj_611__p.k_745-a
	{
		float: none;
	}
	
.vvbjj_611__p.k_745-a > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vvbjj_611__p .qd_129-jz
	{
		line-height: 18px;
	}
	
	.vvbjj_611__p .hykpz_820-ff > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vvbjj_611__p .hykpz_820-ff > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.jqp-733_q {
    padding: 30px 20px;
	}
	
	.jqp-733_q > .emd_763-dbiey
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.jqp-733_q > .emd_763-dbiey > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.jqp-733_q > .emd_763-dbiey > .asa_692-jfahp
	{
		padding-top: 10px
	}
	
	.jqp-733_q > .emd_763-dbiey > .ze_412-ibvqz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ze_412-ibvqz > .i_120-shc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.asa_692-jfahp > .ujbe_688-wiy > img
	{
		max-width: none;
		width: 100%;
	}
	
	.jqp-733_q > .emd_763-dbiey > .dwuiu_386-qg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fwzdv-193_u
	{
		margin-top: 30px;
	}
		
	.hvgqa_624__ewvx { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.hvgqa_624__ewvx h2 { padding-bottom:20px; }
	.hvgqa_624__ewvx > .dh_137__ikcwo
	{
		padding: 20px;
	}

	.hvgqa_624__ewvx p + h2 { }
	.hvgqa_624__ewvx ul { }
	.hvgqa_624__ewvx li { }
	.hvgqa_624__ewvx table { width: 100% !important; }
	
	.hvgqa_624__ewvx img { max-width: 100% !important; }
	

	.n_615-frdm.ndjcr-169_mj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.n_615-frdm.ndjcr-169_mj h2
	{
		padding-bottom: 20px;
	}
	
	.n_615-frdm.ndjcr-169_mj ul
	{
		display: block;
	}
	
	.n_615-frdm.ndjcr-169_mj ul > li
	{
		display: block;
		width: 100%;
	}
	
	.n_615-frdm.ndjcr-169_mj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.n_615-frdm ul.oo-80_oth > li > .fn_625-dve
	{
		float: none !important;
	}
	
	.n_615-frdm ul.oo-80_oth > li > .gfn_288-hbcah
	{
		padding: 0px;
	}
	
	
		.w-28_a.ndjcr-169_mj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.w-28_a.ndjcr-169_mj h2
	{
		padding-bottom: 20px;
	}
	
	.w-28_a.ndjcr-169_mj ul
	{
		display: block;
	}
	
	.w-28_a.ndjcr-169_mj ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.w-28_a.ndjcr-169_mj ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.w-28_a.ndjcr-169_mj ul > li .gfn_288-hbcah
	{
		padding: 0px;
	}
	
	.ezbcj-29_vdh
	{
		    padding: 20px;
	}
	
	
	.z_745-exwrz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z_745-exwrz h2
	{
		padding-bottom: 20px;
		
	}
	
	.z_745-exwrz .ik_417-er
	{
		padding: 20px;
	}
	
	.z_745-exwrz .ik_417-er img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z_745-exwrz .a_592__bd
	{
		padding-left: 0px;
	}
	
	
	
	
	.pizb_660__qfjo
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pizb_660__qfjo > .mkxe_847-nbs
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mkxe_847-nbs > .gsh-530_rtgqd
	{
		display: block;
	}
	
	.mkxe_847-nbs > .cs_162__bii
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mkxe_847-nbs > .cs_162__bii > .ujbe_688-wiy
	{
		
	}
	
	
	.i_120-shc.jhj_834-q
	{
		margin-right: 0;
	}
	
	
	.i_120-shc.jhj_834-q .sbeul-362_idj > input
	{
		max-width: none;
	}
	
	.i_120-shc.jhj_834-q .jm_354-qiem
	{
		max-width: none;
	}
	
	
	.ujbe_688-wiy > .zaj_380__dumd.iowxj_656-mhgeh
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.wcjrh-247_ir
	{
		text-align: center;
	}
	
	.ik_534__redq
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ik_534__redq li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ik_534__redq li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.csxq_108-k
	{
		margin-left: 20px !important;
		
	}
	
	.csxq_108-k > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.hvgqa_624__ewvx table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.up_655__ptnby a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.hvgqa_624__ewvx > .dh_137__ikcwo.bshay-617_dxe
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.dh_137__ikcwo ul.list-recomend > li
{
	display: block;
}
	
.elq-187_qkvff > .zja_927-pba
{
	width: 100%;
	float: none;
}
	
.elq-187_qkvff > .uc-483_dabo
{
	width: 100%;
	float: none;
}

.elq-187_qkvff > .uc-483_dabo > .disah_758__d
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.wvdco-865_zsfc, .hi-318_j, .bddz_610__qkbbx
{
	
}

body.hi-318_j .fwzdv-193_u
{
	width: 800px;
}

body.hi-318_j section.fwzdv-193_u
{
	margin-top: 50px;
}

body.hi-318_j .h_89__zaed > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hi-318_j .h_89__zaed > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hi-318_j .fjv-334_ycyda .hfdj_495-zdifx 
{
	margin: 0;
	margin-left: 20px;
}

body.hi-318_j .fjv-334_ycyda .xx_521__tfysz
{
	padding: 10px 0 10px 0px; 
}

body.hi-318_j .xx_521__tfysz .fhxbi-95_eger
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hi-318_j .xx_521__tfysz > .oxhhx-940_tvc
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu > img
{
	height: 22px;
}

body.hi-318_j .vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hi-318_j .ba_628-yvyqa.active .hykpz_820-ff > .nhb-685_nirc
{
	border: none;
}

body.hi-318_j .vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc > img
{
	height: 24px;
}

body.hi-318_j .jqp-733_q 
{
	padding:50px 0px;
}

body.hi-318_j .i_120-shc > h4.wpfv_29__vq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hi-318_j .i_120-shc .jm_354-qiem
{
	border-radius: 0px;
}

body.hi-318_j .ujbe_688-wiy > .zaj_380__dumd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hi-318_j .ujbe_688-wiy > .zaj_380__dumd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hi-318_j .ujbe_688-wiy > .zaj_380__dumd .hgobj_763__fid
{
	top: -20px;
}


body.hi-318_j .ujbe_688-wiy > .zaj_380__dumd .rdl_862__hnf
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hi-318_j .dwuiu_386-qg
{
	background-color: #FFFFFF;
}


body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh > div
{
	padding: 0px 30px;
}


body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh h2, body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.hi-318_j .w-28_a.ndjcr-169_mj ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hi-318_j .ik_534__redq
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hi-318_j .ik_534__redq ul
{
	display: table;
    margin: 0 auto;
}
body.hi-318_j .ik_534__redq ul li
{
	line-height: 38px;
}

body.hi-318_j .ik_534__redq ul li:first-child
{
	margin-left: 0px;
}

body.hi-318_j .ik_534__redq ul li:last-child
{
	margin-right: 0px;
}

body.hi-318_j .wcjrh-247_ir
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hi-318_j .wcjrh-247_ir .cvjs_958-e
{
	color: #777777; 
}


body.hi-318_j .imgblock
{
	max-width: 740px;
}


body.hi-318_j .uc-483_dabo .imgblock
{
	max-width: 740px;
}

body.hi-318_j .w-28_a ul > li .kcvi_527-ays > img
{
	max-width: 224px;
}


body.hi-318_j .pizb_660__qfjo .ujbe_688-wiy > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hi-318_j .fwzdv-193_u
{
	width: 100%; 
}

	body.hi-318_j .jqp-733_q {
    padding: 30px 12px;
	}

	body.hi-318_j .dwuiu_386-qg > .zuicb_534-lhtmh
	{
		padding: 30px 0px;
	}

	body.hi-318_j section.fwzdv-193_u
	{
		margin-top: 30px;
	}


	body.hi-318_j .hvgqa_624__ewvx > .dh_137__ikcwo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hi-318_j .n_615-frdm.ndjcr-169_mj
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hi-318_j .w-28_a.ndjcr-169_mj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hi-318_j .z_745-exwrz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hi-318_j .pizb_660__qfjo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hi-318_j .mkxe_847-nbs > .cs_162__bii
	{
		margin-top: 50px;
	}

body.hi-318_j .vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc
{
	width: 28px;
	height: 28px;
}

body.hi-318_j .vvbjj_611__p .hykpz_820-ff > .nhb-685_nirc > img
{
	height: 28px;
}
	
	
body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu
{
	width: 24px;
    height: 24px;
}


body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a > .fqhrb_346-gea > .uohjf_121__yhwu > img
{
	height: 24px;
}

	
body.hi-318_j .gu-190_cbvf > .ba_628-yvyqa > .j_656__d
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hi-318_j .vvbjj_611__p > .gu-190_cbvf > .ba_628-yvyqa > .hd_857__ko > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hi-318_j .ik_534__redq ul li
{
	line-height: 20px;
}
	
body.hi-318_j .wcjrh-247_ir
{
	margin-top: 30px;
}

	
body.hi-318_j .w-28_a.ndjcr-169_mj ul > li
{
	padding: 0px;
}

	
}

